<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- Shortcut list -->
<!-- <item>[ID]: command ID ( required )-->
<!-- <item>[Virt]: virtual keys [hex] ( required )-->
<!-- <item>[Key]: key ID [hex] ( required )-->
<Root ver="1">
  <Shortcut ID="1001" Virt="1" Key="70"/>
  <Shortcut ID="1002" Virt="1" Key="71"/>
  <Shortcut ID="1003" Virt="1" Key="72"/>
  <Shortcut ID="1004" Virt="1" Key="73"/>
  <Shortcut ID="1005" Virt="1" Key="74"/>
  <Shortcut ID="1006" Virt="1" Key="75"/>
  <Shortcut ID="1007" Virt="1" Key="76"/>
  <Shortcut ID="1008" Virt="1" Key="77"/>
  <Shortcut ID="1009" Virt="1" Key="78"/>
  <Shortcut ID="1010" Virt="1" Key="79"/>
  <Shortcut ID="1011" Virt="1" Key="7a"/>
  <Shortcut ID="1012" Virt="11" Key="73"/>
</Root>